» Ubuntu » Пакеты

Error

two or more packages specified (memstat lucid)